» Ubuntu » Pakete

Error

two or more packages specified (libjdom1-java-doc precise)